.container {
    padding: 5.9375vw 8.33333vw 10.83333vw
}

.container .tabs {
    display: flex;
    justify-content: center
}

.container .tabs .items {
    display: flex;
    padding: .41667vw;
    border-radius: 3.64583vw;
    background: rgba(171, 202, 162, 0.10);
    gap: 1.04167vw
}

.container .tabs .items a {
    padding: .83333vw 0;
    border-radius: 52.08333vw;
    overflow: hidden;
    position: relative;
    display: block;
    text-align: center;
    color: #333;
    width: 7.8125vw;
    z-index: 5;
    transition: all 600ms;
    cursor: pointer
}

.container .tabs .items a::before {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    opacity: 0;
    inset: 0;
    transition: all 600ms;
    background: linear-gradient(270deg, #037D6F -7.89%, #ABCAA2 100%)
}

.container .tabs .items a:hover {
    color: #fff;
    box-shadow: 4px 2px 8px 0 rgba(0,0,0,0.1)
}

.container .tabs .items a:hover::before {
    opacity: .3
}

.container .tabs .items a.on {
    color: #fff;
    box-shadow: 4px 2px 8px 0 rgba(0,0,0,0.1)
}

.container .tabs .items a.on::before {
    opacity: 1
}

.container .main {
    background: url("https://www.drkimrossdmd.com/images/g1.png") no-repeat;
    background-size: cover;
    padding: 4.89583vw 34.94792vw 2.1875vw 3.125vw;
    border-radius: 1.25vw;
    overflow: hidden;
    margin-top: 5.67708vw;
    height: 34.6875vw
}

.container .main .content {
    border-radius: .625vw;
    background: linear-gradient(330deg, rgba(243,248,255,0.45) -14.11%, #F3F8FF 59.58%);
    backdrop-filter: blur(18px);
    padding: 1.875vw
}

.container .main .content .pt {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-bottom: 1.875vw
}

.container .main .content .pt::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: linear-gradient(90deg, rgba(0, 85, 213, 0) -12.47%, #3b4538 51.8%, rgba(0, 85, 213, 0) 110.71%);
}

.container .main .content .pt .p1 {
    color: #333;
    font-weight: 700
}

.container .main .content .pt .p2 {
    color: #75B79F
}

.container .main .content .rmb {
    margin: .52083vw 0;
    display: flex;
    justify-content: space-between;
    align-items: center
}

.container .main .content .rmb .lt {
    color: #E70000;
    font-weight: 600
}

.container .main .content .rmb .rt {
    display: flex;
    gap: .625vw;
    align-items: center
}

.container .main .content .rmb .rt svg {
    display: block;
    width: 1.25vw;
    height: auto
}

.container .main .content .rmb .rt .st {
    color: #E70000;
    line-height: 1.5
}

.container .main .content .items {
    display: flex;
    gap: 5.15625vw
}

.container .main .content .items .item {
    color: #333
}

.container .main .content .items .item p:first-child {
    margin-bottom: .26042vw
}

.container .main .content .time {
    color: #696969;
    margin-top: .52083vw
}

@media screen and (max-width: 768px) {
    .container {
        padding:30px 5% 40px
    }

    .container .tabs {
        display: block
    }

    .container .tabs .items {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 10px;
        padding: 10px;
        border-radius: 20px
    }

    .container .tabs .items a {
        padding: 12px 0;
        font-size: 14px;
        width: 100%
    }

    .container .main {
        background-size: cover;
        background-position: center;
        padding: 20px;
        border-radius: 16px;
        margin-top: 30px;
        height: auto
    }

    .container .main .content {
        padding: 20px;
        border-radius: 12px
    }

    .container .main .content .pt {
        padding-bottom: 20px
    }

    .container .main .content .rmb {
        margin: 15px 0
    }

    .container .main .content .rmb .lt {
        font-size: 46px
    }

    .container .main .content .rmb .rt {
        gap: 8px
    }

    .container .main .content .rmb .rt svg {
        width: 12px
    }

    .container .main .content .rmb .rt .st {
        font-size: 14px
    }

    .container .main .content .items {
        flex-wrap: wrap;
        gap: 15px
    }

    .container .main .content .items .item p {
        font-size: 14px
    }

    .container .main .content .items .item p:first-child {
        margin-bottom: 3px
    }

    .container .main .content .time {
        font-size: 14px;
        margin-top: 15px
    }
}
